About charts and graphs

Use charts and graphs to illustrate financial and sales reports, profit and loss statements, market projections, and annual reports.

The Charts and Graphs template provides ready-made shapes for graph elements, such as x-axis, y-axis, normal curve, and exponential curve shapes, so that you can easily include these elements in your documents and presentations.

Use the Charts and Graphs template to create the following types of drawings:

Click to show or hide information. 2-D bar graphs

Create a 2-D bar graph

Click to show or hide information. Show me an example

2-D bar graph example

Click to show or hide information. 3-D bar graphs

Create a 3-D bar graph

Click to show or hide information. Show me an example

3-D bar graph example

Click to show or hide information. Charts with special effects

Create a special effects chart

Click to show or hide information. Show me an example

Chart that uses stackable People shapes

Click to show or hide information. Line graphs

Create a line graph

Click to show or hide information. Show me an example

Line graph with data points emphasized

Click to show or hide information. Pie charts

Create a simple pie chart

Click to show or hide information. Show me an example

Click to show or hide information. Feature comparison charts

Create a feature comparison chart

Click to show or hide information. Show me an example

Feature comparison chart